repos:
  - repo: https://github.com/konstantin-recurly/pre-commit-terraform
    rev: master
    hooks:
      - id: terraform_fmt
      - id: terraform_validate
      - id: terraform_docs
      - id: terraform_tflint
        args: [' --deep']
